Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
15 Views

IPP 5.3.3.082 to 6.0.2.074 version issues

Dear All,

Please help,

I have build and installed an application which uses IPP version 5.3.3, but now after uninstalling 5.3.3 and installing 6.0.2. My application shows error

"This application has failed to start because ippcore-5.3.dll was not found"

should i rebuild my application with IPP 6.0.2

Thanks in advance
Vikas
0 Kudos
1 Reply
Highlighted
15 Views


Hi Vikas,

the choice is up to you. You may want to still use IPP 5.3 based application and in this case you need to put required IPP DLLs with your application. Another option is to link application with IPP static libraries.

In case when you have full source code of application you may rebuild it with newest version of IPP. By the way, the latest available version is IPP 6.1 update 3.

Regards,
Vladimir
0 Kudos